WebSphere Translation Server for Multiplatforms

Provide content in native languages at lower cost

IBM® WebSphere® Translation Server for Multiplatforms is a machine translation (MT) offering that can help companies remove language as a barrier to global communication and commerce. It allows you to leverage your existing web infrastructure to provide content to users in their native language at a lower cost than traditional translation.

WebSphere Translation Server for Multiplatforms:

Provides a robust, scalable platform

Offers advanced MT features

Integrates with your existing web infrastructure

Library

IBM programvara
See what smarter software can do for you.

Buy WebSphere Translation Server for Multiplatforms

Provide content in native languages at lower cost

IBM Software Subscription and Support is included in the product price for the first year

Download software online after purchase - no shipping costs.


Translation Server (WTS) component requires:
Operating SystemSoftwareHardware
AIX AIX Version 5.2 or 5.3 with an X Windows system to run the GUI environment

Java™ 1.4.2, 5.0, or 6.0
Windows XP Microsoft™ Windows XP™ with Service Pack 2

Java™ 1.4.2, 5.0, or 6.0
Windows Server 2003 Microsoft™ Windows 2003™ Workstation, Server, or Advanced Server with Service Pack 2

Java™ 1.4.2, 5.0, or 6.0
Windows Server 2008 Microsoft™ Windows 2008™ Workstation, Server, or Advanced Server with Service Pack 1

Java™ 1.4.2, 5.0, or 6.0
Red Hat Enterprise Linux Red Hat Enterprise Linux V4.6 or V5.0

Java™ 1.4.2, 5.0, or 6.0


Web server translation plugin components require:
Operating SystemSoftwareHardware
AIX AIX Version 5.2 or 5.3

Java™ 1.4.2, 5.0, or 6.0

One of the following web servers: IHS, Apache, SUN Web Server, WAS 6.0, WAS 6.1, WAS 7.0
Windows XP Microsoft™ Windows XP™ with Service Pack 2

Java™ 1.4.2, 5.0, or 6.0

One of the following web servers: IHS, Apache, SUN Web Server, IIS 5, WAS 6.0, WAS 6.1, WAS 7.0
Windows Server 2003 Microsoft™ Windows 2003™ Workstation, Server, or Advanced Server with Service Pack 2

Java™ 1.4.2, 5.0, or 6.0

One of the following web servers: IHS, Apache, SUN Web Server, IIS 5, WAS 6.0, WAS 6.1, WAS 7.0
Windows Server 2008 Microsoft™ Windows 2008™ Workstation, Server, or Advanced Server with Service Pack 1

Java™ 1.4.2, 5.0, or 6.0

One of the following web servers: IHS, Apache, SUN Web Server, IIS 5, WAS 6.0, WAS 6.1, WAS 7.0
Red Hat Enterprise Linux Red Hat Enterprise Linux V4.6 Update 6 or V5.0 Update 1

Java™ 1.4.2, 5.0, or 6.0

One of the following web servers: IHS, Apache, SUN Web Server, WAS 6.0, WAS 6.1, WAS 7.0


User Dictionary Manager component requires:
Operating SystemSoftwareHardware
Windows XP Microsoft™ Windows XP™ with Service Pack 2

Java™ 1.4.2, 5.0, or 6.0
Windows Server 2003 Microsoft™ Windows 2003™ Workstation, Server, or Advanced Server with Service Pack 2

Java™ 1.4.2, 5.0, or 6.0
Windows Server 2008 Microsoft™ Windows 2008™ Workstation, Server, or Advanced Server with Service Pack 1

Java™ 1.4.2, 5.0, or 6.0

More

Not in Sverige?

Enkla sätt att handla eller läsa mer.

Vill du ha hjälp?

Enkla sätt att handla eller läsa mer.